
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-39ee9705 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-8f48bac6 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-8011d489 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fc05cf55 { font-size: 30px; margin-right: var(--size-xxs); }
.l-a50328c7 { font-size: 20px; font-weight: 600; }
.l-efe6aa58 { margin-left: auto; margin-right: auto; }
.l-efe6aa58.active { display: block; }
.l-b27fcbb8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-dc9b3578 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-dc9b3578:hover { text-decoration: underline; }
.l-32dfe307 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-adb7265e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8f48bac6 { height: 60px; justify-content: space-between; }
.l-efe6aa58 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-efe6aa58.active { display: block; }
.l-b27fcbb8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-32dfe307 { display: flex; }
 }@media screen and (max-width: 576px) { .l-efe6aa58 { width: 100%; }
 }
.l-b096c7de { overflow: hidden; }
.l-ac7f9a00 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-1b502951 { margin-top: auto; }
.l-6e6a1388 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-6db6c621 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-ac7f9a00 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-6e6a1388 { flex: auto; }
.l-6db6c621 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-6e6a1388 { text-align: center; align-items: center; }
 }
.l-04ec1f7a { display: flex; align-items: center; gap: var(--size-m); }
.l-81a684de { flex: 1; }
.l-00d3499a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-04ec1f7a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f95a274e { text-align: center; }
 }
.l-7a9d3858 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7a9d3858 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7a9d3858 { padding: var(--size-s); }
 }
.l-fc34a405 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-7172dcfe { padding: 0 var(--wrapper-padding); }
.l-75b56a5b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-75b56a5b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f0d9f690 { width: 50%; }
.l-f558804f { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-cf4e1ba6 { flex: 1; }
.l-cd0de4a8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-34b8d033 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-02c4297c { padding: var(--section-padding); 0 }
.l-fc34a405 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-7172dcfe { display: flex; flex-direction: column-reverse; }
.l-75b56a5b { position: relative; margin-top: var(--size-m); }
.l-75b56a5b::after { display: none; }
.l-f0d9f690 { width: 100%; color: var(--color-text-dark); }
.l-cf4e1ba6 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-cd0de4a8 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f0d9f690 { text-align: center; }
.l-f558804f { flex-direction: column; }
.l-cf4e1ba6 { flex: auto; text-align: center; }
.l-cd0de4a8 { align-items: center; }
 }
.l-08d4c56e { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-7d430f4b { width: 50%; }
.l-f406968b { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-73d91f6a { padding: var(--size-s) var(--size-m); }
.l-77d05d7a { transform: scale(1.2); }
.l-03b90e86 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-ec1a7988 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-08d4c56e { padding: 20px 20px 10px; }
.l-77d05d7a { transform: none; }
 }@media screen and (max-width: 768px) { .l-7d430f4b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-08d4c56e { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-f406968b { text-align: center; }
 }
.l-e65d2f6a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0c6b4eb4 { text-align: center; }
.l-e65d2f6a { column-count: 1; }
 }
.l-717c2e21 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-a6057eb5 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-be9b11f8 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-be9b11f8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-717c2e21 { padding: 0; flex-direction: column-reverse; }
.l-a6057eb5 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-be9b11f8 { text-align: center; }
 }
.l-05de31ba { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-91ba524d { flex: 0 1 560px; }
.l-31880e57 { flex: 1 1 630px; }
.l-4b8f7477 { flex: 1; }
.l-82c9bf6d { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-21eed455 { flex: 1; }
.l-5f4d0673 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-dbcca81c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-05de31ba { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-91ba524d { flex: auto; }
.l-31880e57 { flex: auto; width: 100%; }
.l-82c9bf6d { margin-top: var(--size-s); }
.l-21eed455 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-5f4d0673 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-91ba524d { text-align: center; }
.l-82c9bf6d { flex-direction: column; }
.l-21eed455 { flex: auto; text-align: center; }
.l-5f4d0673 { align-items: center; }
 }
.l-dfcea358 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-c8d1ade1 { flex: 1; display: flex; flex-direction: column; }
.l-c5bc489a { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-fed68cba { flex: 1; }
@media screen and (max-width: 768px) { .l-fed68cba { margin-top: var(--size-m); }
.l-dfcea358 { flex-direction: column; height: auto; }
 }
.l-dffff84d { display: flex; align-items: center; gap: var(--size-m); }
.l-11068703 { flex: 1; }
.l-be5f77f5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-dffff84d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-667941fc { text-align: center; }
 }
.l-25d692d9 { text-align: center; }

.l-4fa73fb8 { width: 60%; }
.l-387e4dc4 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-3230be0d { flex: 1; }
.l-22b073b5 { position: relative; }
.l-22b073b5::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-aaf33ef0::before { display: none; }
@media screen and (max-width: 870px) { .l-f813c84c { flex-direction: column; }
.l-4fa73fb8 { width: 100%; }
.l-387e4dc4 { display: grid; grid-template-columns: 1fr 1fr; }
.l-387e4dc4::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-387e4dc4::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-22b073b5::before { display: none; }
 }@media screen and (max-width: 576px) { .l-4fa73fb8 { text-align: center; }
.l-387e4dc4 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-387e4dc4::before { display: none; }
.l-387e4dc4::after { display: none; }
.l-22b073b5::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-aaf33ef0::before { display: none; }
 }
.l-a15e206a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5cf2f973 { flex: 0 0 45%; position: relative; }
.l-a234bbd1 { flex: 1; position: relative; z-index: 1; }
.l-9657ae26 { user-select: none; }
.l-9657ae26[open] .l-3b5bdd0d { transform: rotate(45deg); }
.l-5124d615 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-5124d615::-webkit-details-marker { display: none; }
.l-3b5bdd0d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-3b5bdd0d svg { fill: var(--color-primary); }
.l-91c34c6a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-5124d615 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-3b5bdd0d { width: 24px; height: 24px; }
.l-3b5bdd0d svg { width: 16px; height: 16px; }
.l-91c34c6a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-a15e206a { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-5cf2f973 { flex: 0; }
.l-a234bbd1 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-5cf2f973 { text-align: center; }
.l-a234bbd1 { max-width: inherit; width: 100%; }
 }
.l-f5c21d2c { padding: 0; }
@media screen and (max-width: 1280px) { .l-12367a17 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f5c21d2c { padding: 0 var(--wrapper-padding); }
.l-302bd548 { column-count: 1; }
.l-12367a17 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-302bd548 { text-align: center; }
 }
.l-aff19fb4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-aff19fb4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-aff19fb4 { padding: var(--size-s); }
 }
.l-286fc1c6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d729d8b3 { flex: 1; }
.l-40ce8d59 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-ab3540bf { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-d37ee302 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-286fc1c6 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d729d8b3 { text-align: center; }
.l-d37ee302 { font-size: 32px; flex: 0 0 35px; }
 }
.l-e1d041cf { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d1b35d0c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-8bf55cbf { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-f48ef40a { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-8d98e7c3 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-7b14ba02 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-d5042457 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-f8c4498b { fill: var(--color-text); }
.l-9c346891 { stroke: var(--color-text); }
.l-933a9011 { stroke: var(--color-text); }
.l-b695b1e6 { display: flex; flex-direction: column; }
.l-96f90609 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-e1d041cf { flex-direction: column; }
.l-154be9ff { margin-top: 0; }
.l-8bf55cbf { flex: 1; }
.l-96f90609 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-b695b1e6 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d1b35d0c { align-items: center; text-align: center; }
.l-8bf55cbf { padding: var(--size-s); }
.l-f48ef40a { transform: translateY(var(--size-xl)); }
.l-8d98e7c3 { flex-direction: column; align-items: center; }
.l-96f90609 { height: 370px; }
 }
.l-c0e59955 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-17d6a2a7 { padding: var(--size-m) var(--size-xl); }
.l-f4325c15 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-8143886f { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-0bae6176 { display: flex; justify-content: flex-start; width: 270px; }
.l-0a7592bf { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9b30efce { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-347d6c7c { display: flex; justify-content: flex-start; align-items: center; }
.l-20ec6369 { font-size: 36px; margin-right: var(--size-xs); }
.l-39483397 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-e8145910 { width: 32%; }
.l-fcae8bd7 { margin-right: var(--size-xl); }
.l-e5ce1960 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-5b38520e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f4325c15 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-8143886f { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-26d368fa { text-align: center; }
.l-e8145910 { width: 100%; text-align: center; order: 2; }
.l-fcae8bd7 { margin-right: 0; order: 3; }
.l-e5ce1960 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-17d6a2a7 { padding: var(--size-s); }
.l-0bae6176 { width: 100%; }
.l-5b38520e { flex-direction: column; align-items: center; }
.l-e5ce1960 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-b2ba70aa { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-b645a8fe { fill: var(--color-text-light); }
.l-ac2488d2 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b2ba70aa { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-6276bc35 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-2baec69a { display: block; }
.l-95491d66 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-58a1c97f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8c274b36 { width: 100%; }
@media screen and (max-width: 768px) { .l-6276bc35 { padding: var(--size-s); }
.l-95491d66 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-58a1c97f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-8c274b36 { width: auto; }
 }@media screen and (max-width: 576px) { .l-58a1c97f { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-4d79ae06 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-f0829fb6 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-1be936ec { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b64ea966 { font-size: 30px; margin-right: var(--size-xxs); }
.l-264d109f { font-size: 20px; font-weight: 600; }
.l-eb1c8486 { margin-left: auto; margin-right: auto; }
.l-eb1c8486.active { display: block; }
.l-61cc26d6 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-a8c4498b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a8c4498b:hover { text-decoration: underline; }
.l-d450f062 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-08710b31 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f0829fb6 { height: 60px; justify-content: space-between; }
.l-eb1c8486 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-eb1c8486.active { display: block; }
.l-61cc26d6 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-d450f062 { display: flex; }
 }@media screen and (max-width: 576px) { .l-eb1c8486 { width: 100%; }
 }
.l-59bf5a5b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-35697456 { padding: var(--size-m) var(--size-xl); }
.l-c25c4c9d { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-e67dfeec { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-f9b674b5 { display: flex; justify-content: flex-start; width: 270px; }
.l-e79b34db { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-2908f967 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-17b399b8 { display: flex; justify-content: flex-start; align-items: center; }
.l-4baecfa0 { font-size: 36px; margin-right: var(--size-xs); }
.l-e12354aa { font-size: 24px; font-weight: 600; line-height: 1; }
.l-fbc77459 { width: 32%; }
.l-29c15e92 { margin-right: var(--size-xl); }
.l-9378915d { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-da3ff9b7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c25c4c9d { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-e67dfeec { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-0b3ebf93 { text-align: center; }
.l-fbc77459 { width: 100%; text-align: center; order: 2; }
.l-29c15e92 { margin-right: 0; order: 3; }
.l-9378915d { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-35697456 { padding: var(--size-s); }
.l-f9b674b5 { width: 100%; }
.l-da3ff9b7 { flex-direction: column; align-items: center; }
.l-9378915d { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-8dc55b6c { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-a07a37a9 { fill: var(--color-text-light); }
.l-17d13c49 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8dc55b6c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-4d99202c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-05ff626d { display: block; }
.l-b9fcd528 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c14f8c78 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-95d82aec { width: 100%; }
@media screen and (max-width: 768px) { .l-4d99202c { padding: var(--size-s); }
.l-b9fcd528 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c14f8c78 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-95d82aec { width: auto; }
 }@media screen and (max-width: 576px) { .l-c14f8c78 { gap: var(--size-xxs); }
 }
.l-8c88cea0 * + * { margin-top: var(--size-xs); }
.l-8c88cea0 ul { list-style: disc; }
.l-8c88cea0 ul li { margin-left: 16px; }

.l-abb76046 * + * { margin-top: var(--size-xs); }
.l-abb76046 ul { list-style: disc; }
.l-abb76046 ul li { margin-left: 16px; }

.l-426e08ba * + * { margin-top: var(--size-xs); }
.l-426e08ba ul { list-style: disc; }
.l-426e08ba ul li { margin-left: 16px; }
